path: /build/build/gcab-app-arch-1.4+2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - sed -i -e 's|0.50|0.54|g'  /var/git/meta-repo/kits/core-kit/eclass/vala.eclass
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="introspection vala" emerge app-arch/gcab -pv -t && \
    USE="introspection vala" emerge -j ${JOBS} --nodeps app-arch/gcab
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/gcab && luet-portage --dir /pkgdir/gcab
    app-arch/gcab && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:aaa3bb2d1953df2e68b8fb0410f14064a14d76598e6bd651e8586120f6b088f0
  package:
    name: gcab
    version: 1.4+2
    category: app-arch
    use_flags:
    - introspection
    - vala
    requires:
    - name: snowball-stemmer
      version: '>=0'
      category: dev-libs
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Library and tool for working with Microsoft Cabinet (CAB) files
    uri:
    - https://wiki.gnome.org/msitools
    license: LGPL-2.1+
    buildtimestamp: 2023-08-21 18:36:30.993817584 +0000 UTC m=+194.511921975
    labels:
      DEPEND: '>=dev-libs/glib-2.62.2:2 sys-libs/zlib introspection? ( >=dev-libs/gobject-introspection-1.62.0:=
        ) >=dev-util/gtk-doc-am-1.14 >=dev-util/intltool-0.40 sys-devel/gettext virtual/pkgconfig
        vala? ( || ( dev-lang/vala:0.50[vapigen(+)] dev-lang/vala:0.48[vapigen(+)]
        dev-lang/vala:0.46[vapigen(+)] dev-lang/vala:0.44[vapigen(+)] dev-lang/vala:0.42[vapigen(+)]
        dev-lang/vala:0.40[vapigen(+)] dev-lang/vala:0.36[vapigen(+)] ) ) >=app-portage/elt-patches-20170815
        app-arch/xz-utils dev-util/desktop-file-utils x11-misc/shared-mime-info >=dev-util/meson-0.48.2
        >=dev-util/ninja-1.7.2'
      IUSE: doc +introspection test +vala
      RDEPEND: '>=dev-libs/glib-2.62.2:2 sys-libs/zlib introspection? ( >=dev-libs/gobject-introspection-1.62.0:=
        )'
      emerge.packages: app-arch/gcab
      kit: gnome-kit
      original.package.name: app-arch/gcab
      original.package.slot: "0"
      original.package.version: 1.4-r1
    treedir: /build/packages
  package_dir: /pkgdir/gcab
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 30123e53b88c8626f68fea0f8b7e9ceafa2ab1e265ef30a441a37d5f664ba33c
compressiontype: zstd
files:
- usr/bin/gcab
- usr/include/libgcab-1.0/libgcab/gcab-cabinet.h
- usr/include/libgcab-1.0/libgcab/gcab-enums.h
- usr/include/libgcab-1.0/libgcab/gcab-file.h
- usr/include/libgcab-1.0/libgcab/gcab-folder.h
- usr/include/libgcab-1.0/libgcab.h
- usr/lib64/girepository-1.0/GCab-1.0.typelib
- usr/lib64/libgcab-1.0.so
- usr/lib64/libgcab-1.0.so.0
- usr/lib64/libgcab-1.0.so.0.1.0
- usr/lib64/pkgconfig/libgcab-1.0.pc
- usr/share/doc/gcab-1.4-r1/NEWS.bz2
- usr/share/doc/gcab-1.4-r1/README.md.bz2
- usr/share/gir-1.0/GCab-1.0.gir
- usr/share/locale/bs/LC_MESSAGES/gcab.mo
- usr/share/locale/cs/LC_MESSAGES/gcab.mo
- usr/share/locale/da/LC_MESSAGES/gcab.mo
- usr/share/locale/de/LC_MESSAGES/gcab.mo
- usr/share/locale/el/LC_MESSAGES/gcab.mo
- usr/share/locale/en_GB/LC_MESSAGES/gcab.mo
- usr/share/locale/es/LC_MESSAGES/gcab.mo
- usr/share/locale/eu/LC_MESSAGES/gcab.mo
- usr/share/locale/fi/LC_MESSAGES/gcab.mo
- usr/share/locale/fr/LC_MESSAGES/gcab.mo
- usr/share/locale/fur/LC_MESSAGES/gcab.mo
- usr/share/locale/gl/LC_MESSAGES/gcab.mo
- usr/share/locale/hu/LC_MESSAGES/gcab.mo
- usr/share/locale/id/LC_MESSAGES/gcab.mo
- usr/share/locale/lt/LC_MESSAGES/gcab.mo
- usr/share/locale/lv/LC_MESSAGES/gcab.mo
- usr/share/locale/nb/LC_MESSAGES/gcab.mo
- usr/share/locale/nl/LC_MESSAGES/gcab.mo
- usr/share/locale/oc/LC_MESSAGES/gcab.mo
- usr/share/locale/pl/LC_MESSAGES/gcab.mo
- usr/share/locale/pt/LC_MESSAGES/gcab.mo
- usr/share/locale/pt_BR/LC_MESSAGES/gcab.mo
- usr/share/locale/ro/LC_MESSAGES/gcab.mo
- usr/share/locale/ru/LC_MESSAGES/gcab.mo
- usr/share/locale/sl/LC_MESSAGES/gcab.mo
- usr/share/locale/sr/LC_MESSAGES/gcab.mo
- usr/share/locale/sr@latin/LC_MESSAGES/gcab.mo
- usr/share/locale/sv/LC_MESSAGES/gcab.mo
- usr/share/locale/tg/LC_MESSAGES/gcab.mo
- usr/share/locale/tr/LC_MESSAGES/gcab.mo
- usr/share/locale/zh_CN/LC_MESSAGES/gcab.mo
- usr/share/man/man1/gcab.1.bz2
- usr/share/vala/vapi/libgcab-1.0.deps
- usr/share/vala/vapi/libgcab-1.0.vapi
- var/db/pkg/app-arch/gcab-1.4-r1/BUILD_TIME
- var/db/pkg/app-arch/gcab-1.4-r1/CATEGORY
- var/db/pkg/app-arch/gcab-1.4-r1/CBUILD
- var/db/pkg/app-arch/gcab-1.4-r1/CFLAGS
- var/db/pkg/app-arch/gcab-1.4-r1/CHOST
- var/db/pkg/app-arch/gcab-1.4-r1/CONTENTS
- var/db/pkg/app-arch/gcab-1.4-r1/COUNTER
- var/db/pkg/app-arch/gcab-1.4-r1/CXXFLAGS
- var/db/pkg/app-arch/gcab-1.4-r1/DEFINED_PHASES
- var/db/pkg/app-arch/gcab-1.4-r1/DEPEND
- var/db/pkg/app-arch/gcab-1.4-r1/DESCRIPTION
- var/db/pkg/app-arch/gcab-1.4-r1/EAPI
- var/db/pkg/app-arch/gcab-1.4-r1/FEATURES
- var/db/pkg/app-arch/gcab-1.4-r1/HOMEPAGE
- var/db/pkg/app-arch/gcab-1.4-r1/INHERITED
- var/db/pkg/app-arch/gcab-1.4-r1/IUSE
- var/db/pkg/app-arch/gcab-1.4-r1/IUSE_EFFECTIVE
- var/db/pkg/app-arch/gcab-1.4-r1/KEYWORDS
- var/db/pkg/app-arch/gcab-1.4-r1/LDFLAGS
- var/db/pkg/app-arch/gcab-1.4-r1/LICENSE
- var/db/pkg/app-arch/gcab-1.4-r1/NEEDED
- var/db/pkg/app-arch/gcab-1.4-r1/PF
- var/db/pkg/app-arch/gcab-1.4-r1/PROVIDES
- var/db/pkg/app-arch/gcab-1.4-r1/RDEPEND
- var/db/pkg/app-arch/gcab-1.4-r1/REQUIRES
- var/db/pkg/app-arch/gcab-1.4-r1/SIZE
- var/db/pkg/app-arch/gcab-1.4-r1/SLOT
- var/db/pkg/app-arch/gcab-1.4-r1/USE
- var/db/pkg/app-arch/gcab-1.4-r1/environment.bz2
- var/db/pkg/app-arch/gcab-1.4-r1/gcab-1.4-r1.ebuild
- var/db/pkg/app-arch/gcab-1.4-r1/repository
package_cacheimage: ""
runtime:
  name: gcab
  version: 1.4+2
  category: app-arch
  use_flags:
  - introspection
  - vala
  requires:
  - name: gobject-introspection
    version: '>=0'
    category: dev-libs
  - name: zlib
    version: '>=0'
    category: sys-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Library and tool for working with Microsoft Cabinet (CAB) files
  uri:
  - https://wiki.gnome.org/msitools
  license: LGPL-2.1+
  labels:
    DEPEND: '>=dev-libs/glib-2.62.2:2 sys-libs/zlib introspection? ( >=dev-libs/gobject-introspection-1.62.0:=
      ) >=dev-util/gtk-doc-am-1.14 >=dev-util/intltool-0.40 sys-devel/gettext virtual/pkgconfig
      vala? ( || ( dev-lang/vala:0.50[vapigen(+)] dev-lang/vala:0.48[vapigen(+)] dev-lang/vala:0.46[vapigen(+)]
      dev-lang/vala:0.44[vapigen(+)] dev-lang/vala:0.42[vapigen(+)] dev-lang/vala:0.40[vapigen(+)]
      dev-lang/vala:0.36[vapigen(+)] ) ) >=app-portage/elt-patches-20170815 app-arch/xz-utils
      dev-util/desktop-file-utils x11-misc/shared-mime-info >=dev-util/meson-0.48.2
      >=dev-util/ninja-1.7.2'
    IUSE: doc +introspection test +vala
    RDEPEND: '>=dev-libs/glib-2.62.2:2 sys-libs/zlib introspection? ( >=dev-libs/gobject-introspection-1.62.0:=
      )'
    emerge.packages: app-arch/gcab
    kit: gnome-kit
    original.package.name: app-arch/gcab
    original.package.slot: "0"
    original.package.version: 1.4-r1
